#! /bin/bash

if [ $# != 1 ]
then
	echo "erorr use $0. Right use this script: "
	echo "$0 path"
else
	cp ../asotr_csv/target/release/asotr_csv ./
	path_=$1
	
	python3 recursive_unpack_targz.py ${path_}
	./asotr_csv -d ${path_}
	python3 plot_asotr_flight_all.py
fi
